

body {
	margin: 0;
	padding: 0;
	border: 0;
	overflow-x: hidden;
	overflow-y: scroll;
	height: 100%; 
	max-height: 100%;
	
	background-color:#CE242A;
	background-image:url('images/HeaderLoop.png');
	background-repeat:repeat-x;

	color:#FFFFFF;
	
	font-family: 'Roboto', 'arial', sans-serif;
	font-size:14px;
	font-style:normal;
	text-align:center;
	font-weight:100;
	
}

img {
  border-width: 0;
}

a.link {
	color:#CE242A;
}

a:hover {
	color:#CE242A;
}

strong {
	font-family: 'Roboto Bold', 'arial', sans-serif;
	font-weight: 700;
}

.centralpanel {
	text-align:center;
	margin:95px auto 0px auto;
	max-width:401px;
	min-height:466px;
	background-image:url('images/Box.png');
	background-repeat:no-repeat;
	color:#CE242A;
}



.logowrapper {
	margin:30px 0px 0px 0px;
}

.logo {
	float:left;
	vertical-align:top;
	margin:30px 20px 20px 20px;
}

.logotext {
	text-align:left;
	margin:20px;
	font-size:34px;
	padding-top:30px;
	line-height:100%
}

.linkwrapper {
	clear:both;
}


.divider {
	clear:both;
	padding-bottom:2px;
}

.footertext {
	font-size:16px;
	text-align:center;
	margin:10px auto 0px auto;
	max-width:401px;
}

.storeimg {
	float:left;
	margin:5px 20px 0px 20px;
}

.downloadtext {
	text-align:left;
	margin:5px;
	font-size:22px;
	padding:10px 0px 15px 60px;
}
